/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” nie obsługiwana";

/* Menu/Settings command for About */
"About" = "O nas";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Autoryzuj…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Dolne pięć-szóstych";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "Lewy dolny róg";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "Prawy dolny róg";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Dolna trzecia";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Dolne dwie-trzecie";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "Nie może być węższe";

/* Menu/Settings command for Center */
"Center" = "Wyśrodkuj";

/* Menu/Settings command for Center Third */
"Center Third" = "Środek";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "Sprawdzanie poprzedniego zakupu";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "Udało się! Twoje ustawienia są gotowe.\nCiesz się nieograniczonym wzrostem wydajności.";

/* Menu/Settings command for Down */
"Down" = "W dół";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Jesteś zadowolony z Magnet?\nOdblokuj wersję Pro bez limitów.\nTo okno zniknie w ciągu %@";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Piąta szósta";

/* Menu/Settings command for First Sixth */
"First Sixth" = "Pierwsza szósta";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Czwarta szósta";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Połówki i ćwiartki";

/* Menu/Settings command for Help */
"Help" = "Pomoc";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "Ignoruj “%@”";

/* Settings item Launch at login */
"Launch at login" = "Uruchom przy logowaniu";

/* Menu/Settings command for Left */
"Left" = "Lewo";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Lewe pięć- szóstych";

/* Menu/Settings command for Left Third */
"Left Third" = "Lewa jedna trzecia";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Lewe dwie trzecie";

/* Title of the Preferences window */
"Magnet Preferences" = "Magnet Preferencje";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Dzięki aplikacji Magnet Pro możesz \nużywać dowolnej liczby gestów \ni skrótów klawiszowych.";

/* Menu/Settings command for Maximize */
"Maximize" = "Maksymalizuj";

/* Menu/Settings command for Next Display */
"Next Display" = "Następny ekran";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "Brak autoryzacji do sterowania komputerem";

/* Title of Others tab in preferences for widescreens */
"Others" = "Inne";

/* Menu/Settings command for Preferences */
"Preferences..." = "Preferencje…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Poprzedni ekran";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "Zakupy w App Store";

/* Menu/Settings command for Quit */
"Quit" = "Zakończ";

/* Menu/Settings command for Restore */
"Restore" = "Przywróć";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "Przywrócić zakup";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "Przywrócenie poprzedniego zakupu nie powiodło się. Spróbuj jeszcze raz.";

/* Menu/Settings command for Right */
"Right" = "Prawo";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Prawe pięć-szóstych";

/* Menu/Settings command for Right Third */
"Right Third" = "Prawa jedna trzecia";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Prawe dwie trzecie";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Druga szósta";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Szósta szósta";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Dokuj okna poprzez przeciąganie";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Przywróć do oryg. rozmiaru";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "Zakup nie powiódł się.\nSpróbuj jeszcze raz.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Trzecia szósta";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Trójki i szóstki";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Górne pięć-szóstych";

/* Menu/Settings command for Top Left */
"Top Left" = "Lewy górny róg";

/* Menu/Settings command for Top Right */
"Top Right" = "Prawy górny róg";

/* Menu/Settings command for Top Third */
"Top Third" = "Górna trzecia";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Górne dwie-trzecie";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "Brak możliwości kontaktu z App Store. Przepraszamy za kłopot. Wkrótce ponowimy probe połączenia.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Odblokuj Magnet Pro";

/* Menu/Settings command for Up */
"Up" = "Do góry";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "Twoje ustawienia są gotowe.\nCiesz się nieograniczonym wzrostem wydajności.";

